access_log /var/log/nginx/access.log;
error_log /var/log/nginx/error.log;

server {
    root /usr/share/nginx/html;
    index index.html;

    location / {
        try_files $uri $uri/ /index.html;
    }
}
